Bug 842235 - [abrt]: [2069049.963790] WARNING: at net/mac80211/driver-ops.h:10 ieee80211_bss_info_change_notify+0x2b8/0x2c0 [mac80211]()
[abrt]: [2069049.963790] WARNING: at net/mac80211/driver-ops.h:10 ieee80211_b...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
abrt_hash:83185b0e29a06983b75d917160d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-23 04:21 EDT by Burnce
Modified: 2012-11-13 10:05 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-13 10:05:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Burnce 2012-07-23 04:21:36 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.2-1.fc16.x86_64 root=/dev/mapper/vg_chdorrp14alb-root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_chdorrp14alb/swap quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=vg_chdorrp14alb/root rd.luks=0 KEYTABLE=us-acentos LANG=en_US.UTF-8 acpi_backlight=vendor

backtrace:
:[2069049.963790] WARNING: at net/mac80211/driver-ops.h:10 ieee80211_bss_info_change_notify+0x2b8/0x2c0 [mac80211]()
:[2069049.963795] Hardware name: HP EliteBook 8440p
:[2069049.963797] Modules linked in: vfat fat udf nls_utf8 usb_storage nfs fscache auth_rpcgss nfs_acl tcp_diag inet_diag tcp_lp fuse be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio fcoe ib_iser bridge libfcoe rdma_cm ib_cm iw_cm ib_sa ib_mad lockd libfc 8021q garp stp llc ib_core ib_addr iscsi_tcp scsi_transport_fc scsi_tgt libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 xt_state ip6table_filter nf_conntrack ip6_tables snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_intel snd_hda_codec uvcvideo snd_hwdep snd_seq snd_seq_device arc4 snd_pcm vhost_net macvtap macvlan tun iwlwifi mac80211 snd_timer snd btusb bluetooth videobuf2_core videodev e1000e ppdev tpm_infineon kvm iTCO_wdt iTCO_vendor_support soundcore snd_page_alloc cfg80211 hp_accel lis3lv02d joydev uinput intel_ips hp_wmi parport_pc parport coretemp media videobuf2_vmalloc tpm_tis serio_raw videobuf2_memops spar
:se_keymap input_polldev sunrpc tpm tpm_bios microcode rfkill pata_pcmcia crc32c_intel ghash_clmulni_intel firewire_ohci sdhci_pci sdhci mmc_core firewire_core yenta_socket crc_itu_t wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:[2069049.963925] Pid: 10087, comm: NetworkManager Tainted: G        W    3.4.2-1.fc16.x86_64 #1
:[2069049.963929] Call Trace:
:[2069049.963942]  [<ffffffff810579df>] warn_slowpath_common+0x7f/0xc0
:[2069049.963948]  [<ffffffff81057a3a>] warn_slowpath_null+0x1a/0x20
:[2069049.963965]  [<ffffffffa03ca928>] ieee80211_bss_info_change_notify+0x2b8/0x2c0 [mac80211]
:[2069049.963982]  [<ffffffffa03caa1a>] ieee80211_ifa_changed+0xea/0x110 [mac80211]
:[2069049.963990]  [<ffffffff815fc0fd>] notifier_call_chain+0x4d/0x70
:[2069049.963997]  [<ffffffff8107f298>] __blocking_notifier_call_chain+0x58/0x80
:[2069049.964002]  [<ffffffff8107f2d6>] blocking_notifier_call_chain+0x16/0x20
:[2069049.964008]  [<ffffffff8154fe26>] __inet_del_ifa+0xb6/0x290
:[2069049.964014]  [<ffffffff815507ce>] inet_rtm_deladdr+0x10e/0x160
:[2069049.964021]  [<ffffffff814f9fb4>] rtnetlink_rcv_msg+0x124/0x310
:[2069049.964028]  [<ffffffff8126cd27>] ? sock_has_perm+0xa7/0xd0
:[2069049.964033]  [<ffffffff814f9e90>] ? __rtnl_unlock+0x20/0x20
:[2069049.964040]  [<ffffffff815131d9>] netlink_rcv_skb+0xa9/0xd0
:[2069049.964045]  [<ffffffff814f7d45>] rtnetlink_rcv+0x25/0x40
:[2069049.964051]  [<ffffffff81512bee>] netlink_unicast+0x1ae/0x1f0
:[2069049.964056]  [<ffffffff81512eee>] netlink_sendmsg+0x2be/0x320
:[2069049.964064]  [<ffffffff814d22a7>] sock_sendmsg+0x117/0x130
:[2069049.964070]  [<ffffffff81199fcb>] ? notify_change+0x29b/0x380
:[2069049.964076]  [<ffffffff811ea8ea>] ? sysctl_head_finish+0x2a/0x40
:[2069049.964085]  [<ffffffff81174a2e>] ? lookup_page_cgroup_used+0xe/0x30
:[2069049.964091]  [<ffffffff81126537>] ? free_pages_prepare+0x87/0x130
:[2069049.964097]  [<ffffffff814d4ada>] ? move_addr_to_kernel+0x5a/0xa0
:[2069049.964103]  [<ffffffff814e07b6>] ? verify_iovec+0x56/0xd0
:[2069049.964108]  [<ffffffff814d3bc6>] __sys_sendmsg+0x396/0x3b0
:[2069049.964116]  [<ffffffff8108f46d>] ? set_next_entity+0x9d/0xb0
:[2069049.964123]  [<ffffffff810135da>] ? __switch_to+0x17a/0x410
:[2069049.964129]  [<ffffffff814d5a19>] sys_sendmsg+0x49/0x90
:[2069049.964135]  [<ffffffff81600329>] system_call_fastpath+0x16/0x1b
Comment 1 Josh Boyer 2012-07-23 09:04:35 EDT
Looks pretty similar to 788012
Comment 2 Dave Jones 2012-10-23 11:25:16 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 3 Justin M. Forbes 2012-11-13 10:05:06 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.